## libnvidia-nscq-535 535.54.03

=== debian/changelog ===
libnvidia-nscq-535 (535.54.03-0ubuntu0.23.04.2) lunar; urgency=medium

  * debian/templates/control.in,
    debian/templates/libnvidia-nscq-BRANCH.install.in:
    - Remove nscq-api/ headers and nscq-cli utility.

 -- Alberto Milone <alberto.milone@canonical.com>  Mon, 03 Jul 2023 09:31:17 +0000

libnvidia-nscq-535 (535.54.03-0ubuntu0.23.04.1) lunar; urgency=medium

  * Initial release (LP: #2025243).

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 30 Jun 2023 15:12:59 +0000
