## libnvidia-nscq-535 535.86.10

=== debian/changelog ===
libnvidia-nscq-535 (535.86.10-0ubuntu1) mantic; urgency=medium

  * New upstream release (LP: #2028125).

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Fri, 28 Jul 2023 15:13:07 +0100

libnvidia-nscq-535 (535.86.09-0ubuntu1) mantic; urgency=medium

  * New upstream release (LP: #2028125).

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 25 Jul 2023 16:59:56 +0000

libnvidia-nscq-535 (535.54.03-0ubuntu2) mantic; urgency=medium

  * debian/templates/control.in,
    debian/templates/libnvidia-nscq-BRANCH.install.in:
    - Remove nscq-api/ headers and nscq-cli utility.

 -- Alberto Milone <alberto.milone@canonical.com>  Mon, 03 Jul 2023 09:00:57 +0000

libnvidia-nscq-535 (535.54.03-0ubuntu1) mantic; urgency=medium

  * Initial release (LP: #2025243).

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 30 Jun 2023 15:12:59 +0000
