## libnvidia-nscq-535 535.129.03

=== debian/changelog ===
libnvidia-nscq-535 (535.129.03-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (LP: #2038514).

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 31 Oct 2023 17:38:54 +0100

libnvidia-nscq-535 (535.104.12-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (LP: #2037266).

 -- Alberto Milone <alberto.milone@canonical.com>  Mon, 25 Sep 2023 17:20:17 +0000

libnvidia-nscq-535 (535.104.05-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (LP: #2025243).

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 22 Sep 2023 14:14:44 +0000

libnvidia-nscq-535 (535.86.10-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (LP: #2028125).

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Fri, 28 Jul 2023 15:17:52 +0100

libnvidia-nscq-535 (535.86.09-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (LP: #2028125).

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 25 Jul 2023 17:03:52 +0000

libnvidia-nscq-535 (535.54.03-0ubuntu0.20.04.2) focal; urgency=medium

  * debian/templates/control.in,
    debian/templates/libnvidia-nscq-BRANCH.install.in:
    - Remove nscq-api/ headers and nscq-cli utility.

 -- Alberto Milone <alberto.milone@canonical.com>  Mon, 03 Jul 2023 09:41:08 +0000

libnvidia-nscq-535 (535.54.03-0ubuntu0.20.04.1) focal; urgency=medium

  * Initial release (LP: #2025243).

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 30 Jun 2023 15:35:38 +0000
