## libnvidia-nscq-535 535.154.05

=== debian/changelog ===
libnvidia-nscq-535 (535.154.05-0ubuntu0.23.04.1) lunar; urgency=medium

  * New upstream release (LP: #2048901)
  * Make orig tarballs reproducible

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Tue, 16 Jan 2024 11:36:49 +0000

libnvidia-nscq-535 (535.129.03-0ubuntu0.23.04.1) lunar; urgency=medium

  * New upstream release (LP: #2038514).

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 31 Oct 2023 16:38:48 +0100

libnvidia-nscq-535 (535.104.12-0ubuntu0.23.04.1) lunar; urgency=medium

  * New upstream release (LP: #2037266).

 -- Alberto Milone <alberto.milone@canonical.com>  Mon, 25 Sep 2023 17:17:42 +0000

libnvidia-nscq-535 (535.104.05-0ubuntu0.23.04.1) lunar; urgency=medium

  * New upstream release (LP: #2025243).

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 22 Sep 2023 14:09:14 +0000

libnvidia-nscq-535 (535.86.10-0ubuntu0.23.04.1) lunar; urgency=medium

  * New upstream release (LP: #2028125).

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Fri, 28 Jul 2023 15:14:57 +0100

libnvidia-nscq-535 (535.86.09-0ubuntu0.23.04.1) lunar; urgency=medium

  * New upstream release (LP: #2028125).

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 25 Jul 2023 17:00:49 +0000
