=== debian/control ===
--- 
+++ 
@@ -32,9 +32,9 @@
 Standards-Version: 4.1.4
 
 Package: libnvidia-nscq-535
-Architecture: amd64
+Architecture: amd64 arm64
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Provides: libnvidia-nscq, nscq
+Provides: libnvidia-nscq, nscq2
 Replaces: libnvidia-nscq
 Conflicts: libnvidia-nscq
 Description: NVSwitch Configuration and Query library
