## libnvidia-nscq-535 535.161.08

=== debian/changelog ===
libnvidia-nscq-535 (535.161.08-0ubuntu3) noble; urgency=medium

  * New Upstream release (LP: #2058740)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Tue, 26 Mar 2024 11:28:36 +0100

libnvidia-nscq-535 (535.161.07-0ubuntu1) noble; urgency=medium

  * New upstream release (LP: #2054571)

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Thu, 22 Feb 2024 18:47:08 +0000

libnvidia-nscq-535 (535.154.05-0ubuntu1) noble; urgency=medium

  * New upstream release (LP: #2048901)
  * Make orig tarballs reproducible

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Thu, 11 Jan 2024 12:22:41 +0000

libnvidia-nscq-535 (535.129.03-0ubuntu1) noble; urgency=medium

  * New upstream release (LP: #2038514).

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 31 Oct 2023 16:28:50 +0100

libnvidia-nscq-535 (535.104.12-0ubuntu1) mantic; urgency=medium

  * New upstream release (LP: #2037266).

 -- Alberto Milone <alberto.milone@canonical.com>  Mon, 25 Sep 2023 17:16:27 +0000

libnvidia-nscq-535 (535.104.05-0ubuntu1) mantic; urgency=medium

  * New upstream release (LP: #2025243). 

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 22 Sep 2023 14:08:07 +0000
