## libnvidia-nscq-535 535.183.01

=== debian/changelog ===
libnvidia-nscq-535 (535.183.01-0ubuntu1) oracular; urgency=medium

  * New upstream release (LP: #2066367)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Thu, 23 May 2024 13:09:47 +0200

libnvidia-nscq-535 (535.161.08-0ubuntu4) oracular; urgency=medium

  * change release to oracular

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Thu, 23 May 2024 12:59:27 +0200
