## libnvidia-nscq-535 535.216.01

=== debian/changelog ===
libnvidia-nscq-535 (535.216.01-0ubuntu0.24.10.1) oracular; urgency=medium

  * New upstream release (LP: #2084013)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Wed, 09 Oct 2024 17:01:57 +0200
