## libnvidia-nscq-535 535.230.02

=== debian/changelog ===
libnvidia-nscq-535 (535.230.02-0ubuntu1) plucky; urgency=medium

  * New upstream release 535.230.02 (LP: #2095115)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Thu, 16 Jan 2025 21:56:58 +0100
