=== debian/rules ===
--- 
+++ 
@@ -48,37 +48,17 @@
 get_origdir		 = $(or $(ORIGDIR.$(strip $1)),$(ORIGDIR)-$(strip $1))
 get_tarball		 = $(or $(TARBALL.$(strip $1)),$(TARBALL_BASE)-$(strip $1)$(TARBALL_SUFFIX))
 
-ifeq ($(DEB_HOST_ARCH),amd64)
-DEBLIBINSTDIR   ?= usr/lib/x86_64-linux-gnu
-else ifeq ($(DEB_HOST_ARCH),ppc64el)
-DEBLIBINSTDIR   ?= usr/lib/powerpc64le-linux-gnu
-endif
+DEBLIBINSTDIR   ?= /usr/lib/$(DEB_HOST_MULTIARCH)
 
 %:
 	dh $@ 
 
-override_dh_auto_clean:
-	rm -f NVIDIA-Linux
-	rm -Rf libnvidia_nscq
-	rm -fr $(foreach a,$(ARCH_LIST),NVIDIA-Linux-$a $(NVIDIA_DIRNAME_$a))
-
 override_dh_clean: fill_templates
 	dh_clean
 
-NVIDIA-Linux-%:
-	tar -xJvf $*/${NVIDIA_FILENAME_$*}
-	ln -s ${NVIDIA_DIRNAME_$*} $@
-
-# Unpack all architectures, we may need files from all of them.
-unpack-stamp: NVIDIA-Linux-amd64
-	dh_testdir
-	ln -s NVIDIA-Linux-amd64 NVIDIA-Linux
-	ls -al
-	$(eval SONAME=$(shell objdump -p NVIDIA-Linux-$(DEB_HOST_ARCH)/lib/libnvidia-nscq.so.[0-9][0-9][0-9]* | grep SONAME | rev | cut -d . -f 1 | rev))
-	touch $@
-
-fill_templates: unpack-stamp
-	for template in debian/templates/*.in; do \
+.PHONY: fill_templates
+fill_templates:
+	for template in debian/templates/control.in; do \
 		dest=`echo $$template | \
 		      sed -e "s|\.in\$$||" \
 		          -e "s|templates\/||" \
@@ -92,11 +72,8 @@
 		    -e "s|#ARCH_LIST#|$(ARCH_LIST)|g" \
 		    $$template > $$dest; \
 	done
-	rm -f NVIDIA-Linux
-	rm -Rf libnvidia_nscq
-	rm -fr $(foreach a,$(ARCH_LIST),NVIDIA-Linux-$a $(NVIDIA_DIRNAME_$a))
 
-override_dh_auto_install: unpack-stamp
+override_dh_auto_install:
 	dh_install --exclude=none --fail-missing
 
 override_dh_makeshlibs:
