## libnvidia-nscq-535 535.274.02

=== debian/changelog ===
libnvidia-nscq-535 (535.274.02-0ubuntu0.22.04.1) jammy; urgency=medium

  * New upstream release 535.274.02 (LP: 2125765)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Tue, 30 Sep 2025 20:30:37 +0200

libnvidia-nscq-535 (535.261.03-0ubuntu0.22.04.1) jammy; urgency=medium

  * New upstream release 535.261.03 (LP: #2117177)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Thu, 17 Jul 2025 21:08:54 +0200

libnvidia-nscq-535 (535.247.01-0ubuntu0.22.04.1) jammy; urgency=medium

  * New upstream release 535.247.01 ERD14 (LP: #2107946)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Tue, 22 Apr 2025 11:24:23 +0200

libnvidia-nscq-535 (535.230.02-0ubuntu0.22.04.1) jammy; urgency=medium

  * New upstream release 535.230.02 (LP: #2095115)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Thu, 16 Jan 2025 21:57:14 +0100

libnvidia-nscq-535 (535.216.03-0ubuntu0.22.04.1) jammy; urgency=medium

  * New upstream release 535.216.03 (LP: #2088052)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Tue, 19 Nov 2024 22:47:19 +0100

libnvidia-nscq-535 (535.216.01-0ubuntu0.22.04.1) jammy; urgency=medium

  * New upstream release (LP: #2084013)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Wed, 09 Oct 2024 17:13:51 +0200

libnvidia-nscq-535 (535.183.06-0ubuntu0.22.04.1) jammy; urgency=medium

  * New upstream release (LP: #2071933)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Thu, 04 Jul 2024 15:30:40 +0200

libnvidia-nscq-535 (535.183.01-0ubuntu0.22.04.1) jammy; urgency=medium

  * New upstream release (LP: #2066367)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Thu, 23 May 2024 13:17:05 +0200

libnvidia-nscq-535 (535.161.08-0ubuntu3.22.04.1) jammy; urgency=medium

  * New Upstream release (LP: #2058740)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Tue, 26 Mar 2024 11:38:50 +0100

libnvidia-nscq-535 (535.161.07-0ubuntu0.22.04.1) jammy; urgency=medium

  * New upstream release (LP: #2054571)

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Thu, 22 Feb 2024 18:48:12 +0000

libnvidia-nscq-535 (535.154.05-0ubuntu0.22.04.1) jammy; urgency=medium

  * New upstream release (LP: #2048901)
  * Make orig tarballs reproducible

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Thu, 11 Jan 2024 12:20:05 +0000

libnvidia-nscq-535 (535.129.03-0ubuntu0.22.04.1) jammy; urgency=medium

  * New upstream release (LP: #2038514).

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 31 Oct 2023 16:40:30 +0100

libnvidia-nscq-535 (535.104.12-0ubuntu0.22.04.1) jammy; urgency=medium

  * New upstream release (LP: #2037266).

 -- Alberto Milone <alberto.milone@canonical.com>  Mon, 25 Sep 2023 17:18:25 +0000

libnvidia-nscq-535 (535.104.05-0ubuntu0.22.04.1) jammy; urgency=medium

  * New upstream release (LP: #2025243).

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 22 Sep 2023 14:12:59 +0000

libnvidia-nscq-535 (535.86.10-0ubuntu0.22.04.1) jammy; urgency=medium

  * New upstream release (LP: #2028125).

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Fri, 28 Jul 2023 15:16:56 +0100

libnvidia-nscq-535 (535.86.09-0ubuntu0.22.04.1) jammy; urgency=medium

  * New upstream release (LP: #2028125).

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 25 Jul 2023 17:02:52 +0000

libnvidia-nscq-535 (535.54.03-0ubuntu0.22.04.2) jammy; urgency=medium

  * debian/templates/control.in,
    debian/templates/libnvidia-nscq-BRANCH.install.in:
    - Remove nscq-api/ headers and nscq-cli utility.

 -- Alberto Milone <alberto.milone@canonical.com>  Mon, 03 Jul 2023 09:35:23 +0000

libnvidia-nscq-535 (535.54.03-0ubuntu0.22.04.1) jammy; urgency=medium

  * Initial release (LP: #2025243).

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 30 Jun 2023 15:24:11 +0000
