## libnvidia-nscq-535 535.288.01

=== debian/changelog ===
libnvidia-nscq-535 (535.288.01-0ubuntu0.25.04.1) plucky; urgency=medium

  * New upstream release 535.288.01 ERD17 (LP: #2138271)

 -- Abdur Rahman <abdur.rahman@canonical.com>  Mon, 12 Jan 2026 18:24:52 -0500

libnvidia-nscq-535 (535.274.02-0ubuntu0.25.04.1) plucky; urgency=medium

  * New upstream release 535.274.02 (LP: 2125765)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Tue, 30 Sep 2025 20:30:24 +0200
